{
	"@metadata": {
		"authors": [
			"Andibing",
			"Chase me ladies, I'm the Cavalry",
			"Mdann52",
			"Bjh21",
			"Piano1forte2"
		]
	},
	"interwiki": "View and edit interwiki data",
	"interwiki-title-norights": "View interwiki data",
	"interwiki-desc": "Adds a [[Special:Interwiki|special page]] to view and edit the interwiki table",
	"interwiki_intro": "This is an overview of the interwiki table, which defines the prefix shortcuts used to quickly link to different wikis and other external sites. For recommended use, please see [//www.mediawiki.org/wiki/Extension:Interwiki the manual on MediaWiki.org].",
	"interwiki-legend-label": "Legend",
	"interwiki_prefix": "Prefix",
	"interwiki-prefix-label": "Prefix:",
	"interwiki_prefix_intro": "Interwiki prefix to be used in <code>[<nowiki />[prefix:<em>pagename</em>]]</code> wikitext syntax.",
	"interwiki_url_intro": "Template for URLs. The placeholder $1 will be replaced by the <em>pagename</em> in <code>[<nowiki />[prefix:<em>pagename</em>]]</code>.",
	"interwiki_local": "Forward",
	"interwiki-local-label": "Forward:",
	"interwiki_local_0_intro": "External HTTP requests to the local wiki using this interwiki prefix in the URL will result in a '{{int:badtitle}}' error page.",
	"interwiki_local_1_intro": "External HTTP requests to the local wiki using this interwiki prefix will be redirected to the target URL of the interwiki (i.e. treated like links to local pages).",
	"interwiki_trans": "Transclude",
	"interwiki-trans-label": "Transclude:",
	"interwiki_trans_1_intro": "If wikitext syntax <code>{<nowiki />{prefix:<em>pagename</em>}}</code> is used, allow template/page transclusion from the foreign wiki if interwiki transclusions are enabled in general ([//www.mediawiki.org/wiki/Manual:$wgEnableScaryTranscluding scary transclusion]).",
	"interwiki_trans_0_intro": "Do not allow <code>{<nowiki />{prefix:<em>pagename</em>}}</code> to transclude foreign templates/pages, rather look for a local page in the template namespace.",
	"interwiki_1": "yes",
	"interwiki_0": "no",
	"interwiki_error": "Error: The interwiki table is empty, or something else went wrong.",
	"interwiki-cached": "The interwiki data is cached. Modifying the cache is not possible.",
	"interwiki_edit": "Edit",
	"interwiki_reasonfield": "Reason:",
	"interwiki_deleting": "You are deleting prefix '$1'.",
	"interwiki_deleted": "Prefix \"$1\" was removed from the interwiki table.",
	"interwiki_delfailed": "Prefix '$1' could not be removed from the interwiki table.",
	"interwiki-logtext": "View log",
	"interwiki_addtext": "Add an interwiki or language prefix",
	"interwiki-addtext-local": "Add a local interwiki or language prefix",
	"interwiki_addintro": "You are adding a new interwiki prefix.\nRemember that it cannot contain spaces ( ), colons (:), ampersands (&), or equal signs (=).",
	"interwiki_addbutton": "Add",
	"interwiki_added": "Prefix '$1' was added to the interwiki table.",
	"interwiki_addfailed": "Prefix '$1' could not be added to the interwiki table.\nPossibly it already exists in the interwiki table.",
	"interwiki_edittext": "Editing an interwiki prefix",
	"interwiki_editintro": "You are editing an interwiki prefix.\nRemember that this can break existing links.",
	"interwiki_edited": "Prefix '$1' was modified in the interwiki table.",
	"interwiki_editerror": "Prefix \"$1\" could not be modified in the interwiki table.\nIt may not exist.",
	"interwiki-badprefix": "Specified interwiki prefix '$1' contains invalid characters",
	"interwiki-submit-empty": "The prefix and URL cannot be empty.",
	"interwiki-submit-invalidurl": "The protocol of the URL is invalid.",
	"log-name-interwiki": "Interwiki table log",
	"logentry-interwiki-iw_add": "$1 {{GENDER:$2|added}} prefix '$4' ($5) (trans: $6; local: $7) to the interwiki table",
	"logentry-interwiki-iw_edit": "$1 {{GENDER:$2|modified}} prefix '$4' ($5) (trans: $6; local: $7) in the interwiki table",
	"logentry-interwiki-iw_delete": "$1 {{GENDER:$2|removed}} prefix '$4' from the interwiki table",
	"log-description-interwiki": "This is a log of changes to the [[Special:Interwiki|interwiki table]].",
	"right-interwiki": "Edit interwiki data",
	"action-interwiki": "change this interwiki entry",
	"interwiki-global-links": "Global interwiki prefixes",
	"interwiki-global-description": "These prefixes are inherited from a global configuration, and can only be edited on the source wiki.",
	"interwiki-local-links": "Local interwiki prefixes",
	"interwiki-local-description": "These prefixes exist locally. Any duplicates with the global configuration will override the global definition.",
	"interwiki-links": "Interwiki prefixes",
	"interwiki-language-links": "Interlanguage prefixes",
	"interwiki-language-description": "These prefixes match defined language codes, and will be used to create the '{{int:otherlanguages}}' listing when added to a page.",
	"interwiki-global-language-description": "These prefixes match defined language codes, and will be used to create the '{{int:otherlanguages}}' listing when added to a page. As they are inherited from a global configuration, they can only be edited on the source wiki. Global interlanguage definitions cannot be overridden locally."
}
